<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>David Ledoux | Photography &amp; Mobing image</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta property="og:title" content="David Ledoux | Photography &amp; Mobing image" />
	<meta property="og:description" content="" />
	<meta property="og:image" content="" />
	<meta property="og:url" content="" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:title" content="David Ledoux | Photography &amp; Mobing image" />
	<meta name="twitter:description" content="" />
	<meta name="twitter:image" content="" />
	<link rel="icon" type="image/png" href="images/favicon.png">
	<link href='https://fonts.googleapis.com/css?family=Lato:300,400,700,400italic' rel='stylesheet' type='text/css'>
	<link href="https://vjs.zencdn.net/7.6.0/video-js.css" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body>
	<div class="wrapper cf">

		<header class="header--main">

			<div class="grid-row">

				<div class="grid-col-4">

					<h1 class="site-title"><a href="home.html">Dedale Project <span>by David Ledoux</span></a></h1>

				</div>
				<div class="grid-col-8">
					<nav class="nav--main">
						<ul>
							<li><a href="gallery.html" class="active">Edito</a></li>
							<li><a href="gallery.html">Commissions</a></li>
							<li><a href="gallery.html">Moving Videos</a></li>
						</ul>
					</nav>
				</div>
				<!--<nav id="main-menu">
			<ul>
				<li><a href="gallery.html">01 / gallery 1</a></li>
				<li><a href="gallery.html">02 / gallery 2</a></li>
				<li><a href="gallery.html">03 / gallery 3</a></li>
				<li><a href="gallery.html">04 / gallery 4</a></li>
				<li><a href="gallery.html">05 / gallery 5</a></li>
				<li><a href="gallery.html">06 / gallery 6</a></li>
			</ul>
		</nav>
		
		<a id="blog" href="/blog.html">Blog</a>
		
		<a id="contact" href="mailto:contact@david-ledoux.fr">Contact</a>
		
		<div id="additional-links">
			<ul>
				<li><a id="articles" href="/page.html">Articles</a></li>
				<li><a id="bio" href="/page.html">Biography</a></li>
			</ul>
		</div>-->
			</div>
		</header>

		<main id="galleries">

			<section id="gallery--list">

				<div class="grid--galleries">

					<div class="grid--sizer"></div>

					<div class="grid--gutter"></div>

					<div class="grid--item video">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<div class="video--wrapper thumbnail" data-video-width="1280" data-video-height="1600">
									<video id="my-video" class="video-js" preload="auto">
										<source src="https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/4ParfumC.mp4" type="video/mp4">
										<!--<source src="MY_VIDEO.webm" type="video/webm">-->
									</video>
								</div>

								<h2 class="grid--item-title">BVLGARI</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" fill="#FFFFFF" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" fill="#FFFFFF" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item video">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<div class="video--wrapper thumbnail" data-video-width="1400" data-video-height="1300">
									<video id="my-video" class="video-js" preload="auto">
										<source src="https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/1DD2.mp4" type="video/mp4">
										<!--<source src="MY_VIDEO.webm" type="video/webm">-->
									</video>
								</div>

								<h2 class="grid--item-title">Vice in US</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" fill="#FFFFFF" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" fill="#FFFFFF" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL2.jpg" alt="Dazed Paul Lemaire">

								<h2 class="grid--item-title">Dazed Paul Lemaire</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2015/11/DLXseraphie1.jpg" alt="Vice in US">

								<h2 class="grid--item-title">Vice in US</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2015/11/angele1.jpg" alt="Dazed Lukas &amp;amp; Angèle">

								<h2 class="grid--item-title">Dazed Lukas &amp; Angèle</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2016/11/Angie-Sherbourne.jpg" alt="Dazed Larry Clarke Smell of us">

								<h2 class="grid--item-title">Dazed Larry Clarke Smell of us</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2014/10/OUGANDA5-copie_mini.jpg" alt="GQ Travel">

								<h2 class="grid--item-title">GQ Travel</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2015/11/GQboat7A.jpg" alt="GQ Magazine">

								<h2 class="grid--item-title">GQ Magazine</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2015/04/dol.jpg" alt="Crash GIF">

								<h2 class="grid--item-title">Crash GIF</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2014/10/66_mini.jpg" alt="Let&#39;s Play">

								<h2 class="grid--item-title">Let's Play</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

					<div class="grid--item image">

						<a href="03.gallery-single.html">

							<article class="grid--item-content">

								<img src="https://david-ledoux.fr/wp-content/uploads/2014/10/Pochoirhousefire2-74-56_mini.jpg" alt="Vision // Abstract">

								<h2 class="grid--item-title">Vision // Abstract</h2>

								<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
									<rect class="bar-horizontal" x="0" y="9" width="20" height="1" />
									<rect class="bar-vertical" x="0" y="9" width="20" height="1" />
								</svg>

							</article>

						</a>

					</div>

				</div>

			</section>

		</main>

	</div><!-- end .main-wrapper -->
	<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
	<script src='https://vjs.zencdn.net/7.6.0/video.js'></script>
	<script type="text/javascript" src="js/scripts.js"></script>
</body>

</html>